WordPress.org

Ready to get started?Download WordPress

Forums

ThreeWP Broadcast
[resolved] Fatal error trying to activate (11 posts)

  1. Tamilan
    Member
    Posted 1 year ago #

    when i try to activate the plug in, im getting this error ,

    Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected T_STRING in /home/imatamil/public_html/wp-content/plugins/threewp-broadcast/plainview_sdk/db_aware_object.php on line 37

    could you please tell me how to fix this.

    Thank you

    http://wordpress.org/extend/plugins/threewp-broadcast/

  2. Liltiger
    Member
    Posted 1 year ago #

    Hi There,

    I'm also getting a fatal error when trying to activate on a multisite wordpress blog. Any help would be great!

    Parse error: syntax error, unexpected T_STRING, expecting '{' in /home/admin/public_html/wp-content/plugins/threewp-broadcast/ThreeWP_Broadcast.php on line 15

    Many Thanks,

    Jamie

  3. Jacob311
    Member
    Posted 1 year ago #

    Yup...*bump* I've got this error as well while trying to install ThreeWPBroadcast:

    Parse error: syntax error, unexpected T_STRING in /home/www/dsnamerica.com/test/wp-content/plugins/threewp-broadcast/plainview_sdk/db_aware_object.php on line 37

  4. Tamilan
    Member
    Posted 1 year ago #

    HI, i managed to get this fixed by using the 1.18 version, which can be downloaded , the issue is with the version of PHP

  5. Jacob311
    Member
    Posted 1 year ago #

    Yup, the issue is because of the version of PHP. I'm backing up my server and installing the current version of PHP now and I'll give Three WP Broadcast another go. I'll post here if it works or not. Do you have the ability to update your server's PHP version? You'll want that done anyway, if not for a solution to this problem, a solution to a future problem...

    Have a good one folks.

  6. swinggraphics
    Member
    Posted 1 year ago #

    The developer should add a version check to the update so it does not install where it is incompatible. I didn't just get an error when I tried to run WP update: it broke my whole site.

  7. hadebe
    Member
    Posted 1 year ago #

    Same here :(

  8. snowboy856
    Member
    Posted 1 year ago #

    I am also getting an error on activate:

    Parse error: syntax error, unexpected T_STRING, expecting '{' in /hermes/waloraweb072/b2949/moo.shiftforwarddesignco/wordpress/wp-content/plugins/threewp-broadcast/ThreeWP_Broadcast.php on line 15

    :(

  9. edward mindreantre
    Member
    Posted 12 months ago #

    I've put in a version check in the next version.

    Don't know how old PHP reads files, though, so it could still possibly block if the version is too old.

  10. tdzl
    Member
    Posted 7 months ago #

    +1 for this issue.

  11. edward_plainview
    Member
    Plugin Author

    Posted 7 months ago #

    Check your PHP version.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.